/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color: #171616;}
input::-moz-placeholder,textarea::-moz-placeholder { color: #171616;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder { color: #171616;}
input:-moz-placeholder,textarea:-moz-placeholder { color: #171616;}

.content-area {    padding: 0!important;}
h1.page-title {    font-size: 26px!important;    font-weight: 400!important;    text-transform: uppercase!important;    letter-spacing: 2px!important;    margin: 30px 0 40px!important;}
header#masthead {
    border-bottom: solid 1px #000;
}








/****************************************************************/
/****************************************************************/
/****************************************************************/